# Uses of Class
org.jmol.quantum.MOCalculation

Packages that use MOCalculation
Package
Description
org.jmol.quantum.mo

## Uses of MOCalculation in org.jmol.quantum.mo

Methods in org.jmol.quantum.mo with parameters of type MOCalculation
Modifier and Type
Method
Description
`boolean`
DataAdder.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdder11H.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdder13I.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdder7F.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdder9G.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdderF.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdderG.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdderH.`addData(MOCalculation calc, boolean havePoints)`
`boolean`
DataAdderI.`addData(MOCalculation calc, boolean havePoints)`